std::cauchy_distribution< _RealType >(3)

NAME
std::cauchy_distribution< _RealType > -

SYNOPSIS

Detailed Description

  template<typename _RealType = double>class std::cauchy_distribution< _RealType >
A cauchy_distribution random number distribution. The formula for the normal probability mass function is $p(x|a,b) = (i b (1 + (ac{x-a}{b})^2))^{-1}$

Definition at line 2931 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.